# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile CXX with /usr/bin/c++
CXX_FLAGS = -O3 -DNDEBUG -fPIC -I/home/florian/Programmation/GD/ExtLibs/SFML/include -I/home/florian/Programmation/GD/ExtLibs/SFML/src -I/usr/include/freetype2    -fvisibility=hidden

CXX_DEFINES = -DGLEW_STATIC -DSFML_GRAPHICS_EXPORTS -DSTBI_FAILURE_USERMSG

# Custom flags: src/SFML/Graphics/CMakeFiles/sfml-graphics.dir/ImageLoader.cpp.o_FLAGS = -fno-strict-aliasing

